prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lcm1602
Description: LCD Display Driver for the LCM1602 Controller for HD44780-based Displays
Version: 1.7.1

Libs: -L${libdir} -lupm-lcm1602
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-lcm1602
Requires.private: 
